<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:format.raw>{colPos2}</f:format.raw>

<div class="c-wrapper">
    <f:render partial="Header" arguments="{_all}" />

    <main class="c-page">
        <f:format.raw>{colPos1}</f:format.raw>

        <!--TYPO3SEARCH_begin-->
        <f:format.raw>{colPos0}</f:format.raw>
        <!--TYPO3SEARCH_end-->
    </main>

    <f:render partial="Footer" arguments="{_all}" />
</div>

</html>
